
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.6.33829.357
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CatProject", "CatProject\CatProject.csproj", "{B5253123-7199-404E-8D23-A8038DA78909}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B5253123-7199-404E-8D23-A8038DA78909}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B5253123-7199-404E-8D23-A8038DA78909}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B5253123-7199-404E-8D23-A8038DA78909}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B5253123-7199-404E-8D23-A8038DA78909}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {07CBCE19-B612-4CEB-BDCF-E761BD928606}
	EndGlobalSection
EndGlobal
